{
	"335000111_0": "Titan Island",
	"335000111_1": "\"Is this a new mission?\"",
	"335000111_2": "\"Yes. We've received reports of a strange incident on a nearby island. Our HQ sub is currently en route.\"",
	"335000111_3": "\"We haven't even got back home from our last mission and there's another incident?\"",
	"335000111_4": "\"There's no time to lose. You three will handle this mission. The others will be on standby back home.\"",
	"335000111_5": "\"Things must be pretty bad on that island if we're having to change course so suddenly.\"",
	"335000111_6": "\"Indeed. Take a look at this photo.\"",
	"335000111_7": "\"This is Titan Island. A small, inhabited island within Japanese waters.\"",
	"335000111_8": "\"Titan Island? That's a weird name.\"",
	"335000111_9": "\"Its official name is different, but that is what the local residents know it as.\"",
	"335000111_10": "\"Ever since mysterious, giant bones were unearthed there long ago, legends of Titans have taken hold there.\"",
	"335000111_11": "\"Well that explains the name, then. What's become of those bones now?\"",
	"335000111_12": "\"The islanders now know them as the Bones of the Titan King. They're enshrined as an object of fear and awe.\"",
	"335000111_13": "\"Wait, hold on. You don't suppose those bones were part of a relic, do you?\"",
	"335000111_14": "\"That's what the government feared, so they investigated in secret, but it seemed they were just fossils.\"",
	"335000111_15": "\"The details were sparse, but it was concluded they were possibly of an extinct species of large mammal.\"",
	"335000111_16": "\"Or so we thought. With things as they stand, the Bones of the Titan King can't be ruled out as unrelated.\"",
	"335000111_17": "\"The incident started with a powerful radio disturbance blanketing the island.\"",
	"335000111_18": "\"As a result, communications on the island became impossible, and no aircraft can approach.\"",
	"335000111_19": "\"While we were looking into the cause, someone from Titan Island washed ashore on a nearby island.\"",
	"335000111_20": "\"Washed ashore?\"",
	"335000111_21": "\"The person was gravely injured, and quite shaken, at that.\"",
	"335000111_22": "\"They claimed that Titans had suddenly appeared on the island, and had begun attacking the people there.\"",
	"335000111_23": "\"Titans?!\"",
	"335000111_24": "\"What the hell?!\"",
	"335000111_25": "\"So what you're saying is that our mission...\"",
	"335000111_26": "\"Is what you think it is. You will search the island for survivors, and investigate the cause of the incident.\"",
	"335000111_27": "\"If the islander's report is true, however, there may be Titans lying in wait for you.\"",
	"335000111_28": "\"Do you... Do you think the Titans can talk?\"",
	"335000111_29": "\"There is a possibility, however we have not learned much from the islander who was rescued.\"",
	"335000111_30": "\"Meaning that the Titans are still a complete mystery.\"",
	"335000111_31": "\"Also, the islander told us that a mysterious man was spotted on the island a few days prior to the incident.\"",
	"335000111_32": "\"We're not sure who it could be, but they must have some connection to all this. Be careful out there.\"",
	"335000111_33": "\"Roger that!\""
}